body {
  margin: 0;
  font-family: 'Hiragino Kaku Gothic ProN', sans-serif;
  background-color: #f5f1ea;
  color: #333;
  font-size: 22px;
  line-height: 1.8;
  padding-top: 200px;
}

/* ヘッダー */

header {
  background-color: #3e2f23;
  color: white;
  text-align: center;
  padding: 30px 20px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

/* ナビ */

nav {
  margin-top: 10px;
}

nav a {
  color: white;
  text-decoration: none;
  margin: 0 15px;
  font-size: 22px;
}

nav a:hover {
  opacity: 0.7;
}

/* セクション */

section {
  max-width: 1200px;
  margin: auto;
  padding: 80px 30px;
  text-align: center;
}

/* ヒーロー */

#home {
  background-image: url("https://images.unsplash.com/photo-1509042239860-f550ce710b93");
  background-size: cover;
  background-position: center;
  color: white;
  padding: 260px 20px;
  min-height: 400px;
  min-height: 400px;
}

#home {
  position: relative;
}

#home::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.35);
}

#home h2,
#home p,
#home a {
  position: relative;
}

/* 見出し */

h1 {
  font-size: 48px;
}

h2 {
  font-size: 36px;
}